Bug 1007684 - [abrt] nautilus-3.8.2-1.fc19: nautilus_info_provider_update_file_info: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: nautilus_info_provider_update_file_info: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:80d6f11675a12f1f0fb401b2287...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 02:48 EDT by Tom Arne Trovatn
Modified: 2015-02-17 12:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.17 KB, text/plain)
2013-09-13 02:48 EDT, Tom Arne Trovatn
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-13 02:48 EDT, Tom Arne Trovatn
no flags Details
File: core_backtrace (15.03 KB, text/plain)
2013-09-13 02:48 EDT, Tom Arne Trovatn
no flags Details
File: dso_list (26.80 KB, text/plain)
2013-09-13 02:48 EDT, Tom Arne Trovatn
no flags Details
File: environ (3.08 KB, text/plain)
2013-09-13 02:48 EDT, Tom Arne Trovatn
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details
File: maps (120.67 KB, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details
File: open_fds (2.74 KB, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details
File: var_log_messages (13.07 KB, text/plain)
2013-09-13 02:49 EDT, Tom Arne Trovatn
no flags Details

  None (edit)
Description Tom Arne Trovatn 2013-09-13 02:48:40 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus
crash_function: nautilus_info_provider_update_file_info
executable:     /usr/bin/nautilus
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_info_provider_update_file_info at nautilus-info-provider.c:68
 #1 extension_info_start at nautilus-directory-async.c:4418
 #2 start_or_stop_io at nautilus-directory-async.c:4499
 #3 nautilus_directory_async_state_changed at nautilus-directory-async.c:4530
 #4 nautilus_directory_monitor_add_internal at nautilus-directory-async.c:801
 #5 vfs_file_monitor_add at nautilus-vfs-directory.c:96
 #6 finish_loading at nautilus-view.c:9182
 #7 finish_loading_if_all_metadata_loaded at nautilus-view.c:9203
 #8 metadata_for_directory_as_file_ready_callback at nautilus-view.c:9223
 #9 call_ready_callbacks_at_idle at nautilus-directory-async.c:1855

Potential duplicate: bug 859273
Comment 1 Tom Arne Trovatn 2013-09-13 02:48:44 EDT
Created attachment 797142 [details]
File: backtrace
Comment 2 Tom Arne Trovatn 2013-09-13 02:48:48 EDT
Created attachment 797143 [details]
File: cgroup
Comment 3 Tom Arne Trovatn 2013-09-13 02:48:51 EDT
Created attachment 797144 [details]
File: core_backtrace
Comment 4 Tom Arne Trovatn 2013-09-13 02:48:54 EDT
Created attachment 797145 [details]
File: dso_list
Comment 5 Tom Arne Trovatn 2013-09-13 02:48:57 EDT
Created attachment 797146 [details]
File: environ
Comment 6 Tom Arne Trovatn 2013-09-13 02:49:01 EDT
Created attachment 797147 [details]
File: exploitable
Comment 7 Tom Arne Trovatn 2013-09-13 02:49:04 EDT
Created attachment 797148 [details]
File: limits
Comment 8 Tom Arne Trovatn 2013-09-13 02:49:07 EDT
Created attachment 797149 [details]
File: maps
Comment 9 Tom Arne Trovatn 2013-09-13 02:49:10 EDT
Created attachment 797150 [details]
File: open_fds
Comment 10 Tom Arne Trovatn 2013-09-13 02:49:13 EDT
Created attachment 797151 [details]
File: proc_pid_status
Comment 11 Tom Arne Trovatn 2013-09-13 02:49:16 EDT
Created attachment 797152 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:49:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:10:17 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.